* {
    padding: 0;
    margin: 0;
}

body {
 font-family: "Trebuchet MS", "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
 font-size: 1em;
 background-image: url(img/bg.png);
 background-repeat: repeat-X;
 margin: 1em 1em 1em 1em;
 }

h1  {
  color:lime;
  font-size:3em;
  background-color:black;
  border-color: lime;
  border-width: thin;
  border-style: solid;
  padding: 0.3em 3em 0.3em 1em;
  margin-left: 0em;
  text-align: left

}

h2  { color:LightSeaGreen; font-size:2.5em; background-color:none;  }
h3  { color:#780028; font-size:2em;       background-color:none;  }
p   { color:black;                         background-color:none;  }

html, body {
    height:100%;
}

#wrapper {
        background-color: none;
        width: 55em;
        min-height:100%;
        margin: 0 auto;
}

#menue{
  color:black;
  font-zise: 5em;
  background-color:none;
  width: 9em;
  padding: .2em .2em .2em 1.5em;
  float: left;
  margin-right: 0em;
  margin-left: 0em;
  text-align: left;
}

#menue strong,
#menue a{
  text-decoration: none;
  padding-left: .7em;
  background-color:#CDFFCC;
  border-top: 1px solid black;
  display: block;
}

#menue ul {
    border-bottom: 1px solid black;
    list-style-type: none;
}

#menue a:link {color:black; background-color:none;}

#menue a:visited {color:black; background-color:none;}

#menue a:hover, #menue a:active, #menue a:focus {
  background-color: #33FE2E;
  text-decoration:none;
}

#inhalt {
  font-zise: 5em;
  background-color:none;
  width: 41em;
  padding-right: 1em;
  margin-left: 12em;
  text-align: center;
}

#unten {
  font-zise: 1.5em;
  background-color:none;
  text-align: left;
  height:1.5em;
  width: 55em;
  margin-top:-1.5em;
  margin: 0 auto;
}

#inhalt a:link {color:black; background-color:none; text-decoration:none}
#inhalt a:visited {color:black; background-color:none; text-decoration:none}
#inhalt a:hover, a:active {color:black; background-color:none; font-weight:bold; text-decoration:underline}
#inhalt a:focus {color:black; background-color:none; font-weight:bold; text-decoration:none}
#inhalt a.link:link {font-weight:normal; text-decoration:underline}
#inhalt a.link:visited {color:#DC0000; font-weight:normal; text-decoration:none}
#inhalt a.link:hover, a:active {color:#404040; background-color:none; font-weight:normal; text-decoration:underline}
#inhalt a.link:focus {font-weight:normal; text-decoration:underline}

#inhalt img{
  border: 1px solid black;
  padding: 1px;
  max-width: 60%;
}